MS03-040

MS03-040

既にこのセキュリティホールを突くウィルスが出ているようです。(参考:インプレスの記事

対象はIE5.01, 5.5, 6.0(各SP版を含む)つまり、大半のWindowsユーザが含まれますね。まだアップデートしていない人は即座にパッチを当てたほうがいいでしょう。 WindowsUpdateからインストールできます。

ちなみに俺がパッチを当てた環境(Windows2000, WindowsXP pro)では特に不具合も出ていませんね。


返信を残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください